.input__search{
outline: 0;
}
.section.section__footer{
padding-top: 75px;
}
.pagination-block{
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
  max-width: 900px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
}
.pagination-block .pagination-link{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 8px;
  padding: 10px 15px;
  transition: 300ms ease-in-out;
}
.pagination-block .pagination-link.active-page,
.pagination-block .pagination-link:hover{
  background: #107EFF;
  color: #ffffff !important;
}
.pagination-next,
.pagination-prev{
  margin: 0 8px;
}
.pagination-next img,
.pagination-prev img{
  filter: brightness(0);
  transition: 300ms ease-in-out;
}
.pagination-next:hover img,
.pagination-prev:hover img{
filter: brightness(100%);
}
.pagination-next img{
  transform: rotate(180deg);
}
.btn__search{
  border: 0;
  outline: 0;
  background: none !important;
}
.ss-search-form{
  position: relative;
}
.ss-search-form__results{
 position: absolute;
 z-index: 2;
 background-color: #ffffff;
 padding: 15px;
 top: 70px;
}
.ss-search-form__results h4 a{
  font-family: Lora, sans-serif;
  font-size: 20px;
  font-weight: 400;
  color: #1f1f1f !important;
  text-decoration: none !important;
}
.ss-search-form__results .ss-show-all-results a{
  font-family: Satoshi, sans-serif;
  font-size: 16px;
  line-height: 20px;
  color: #1f1f1f;
  text-decoration: none;
}
.filter__crumbs{
  max-width: 800px;
}
.disclaimer--text{
  margin-top: 20px;
    font-size: 13px !important;
    line-height: 20px;
    font-style: italic;
}
.awardee__link-photo{
  position: relative;
}
.awardee__photo{
  position: relative;
}
.awradee--thumb-bg{
  position: absolute;
  height: 100%;
  width: 100%;
}
.clear-search{
  margin-right: 25px;
}
.hidden{
  display: none !important;
}
.awardee__paginate{
  padding-top: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  padding-right: 25px;
}
.awardee__paginate__con{
  position: relative;
  display: flex;
  align-items: center;
}
.paginate__dd__icon{
  position: absolute;
  top: auto;
  right: 10px;
  bottom: auto;
}
select::-ms-expand {	display: none; }
select{
    -webkit-appearance: none;
    appearance: none;
}
@media (max-width: 768px){
.awardee__filter-con{
  overflow-x: auto;
  -webkit-overflow-y: touch;
}
}
